Hexjector 'hexjector.php' Cross Site Scripting Vulnerability

Bugtraq ID: 40509
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 01 2010 12:00AM
Updated: Jun 07 2010 03:19PM
Credit: Hexon
Vulnerable: Hexjector Hexjector 1.0.7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus